html, body {
    margin: 0;
    height: 100%;
}

.container {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#customReasonFormGroup {
    display: none;
}